{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.cbcl_lc.guide_book": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": ["array.page[q.property('cbcl_lc:page')]"],
			"arrays": {
				"textures": {
					"Array.page": [
						"texture.page_0",
						"texture.page_1",
						"texture.page_2",
						"texture.page_3",
						"texture.page_4",
						"texture.page_5",
						"texture.page_6",
						"texture.page_7",
						"texture.page_8",
						"texture.page_9",
						"texture.page_10",
						"texture.page_11"
					]
				}
			}
		}
	}
}
